﻿/******************************
    //variables
*******************************/
/******************************
    //Typo
*******************************/
@import url("https://fonts.googleapis.com/css?family=Raleway:300,600|Roboto");
h1, h2, h3, h4, h5, h6 {
  font-family: 'Raleway', sans-serif;
  letter-spacing: 0.05em;
  font-weight: 600;
  color: #616161; }

p {
  font-size: 16px;
  line-height: 1.5; }

/******************************
    //mixins
*******************************/
/******************************
    //Globals
*******************************/
html, body {
  max-width: 2560px;
  color: #666666;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0.025em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.page-content {
  margin-top: 0px; }

.modal-header {
  border-bottom: 0px; }

.modal-footer {
  border-top: 0px;
  text-align: unset; }

main {
  min-height: calc(100vh - 317px) !important; }

.angle-right, .angle-left {
  position: relative;
  height: 100px;
  width: 45px;
  display: block; }
  .angle-right:after, .angle-right:before, .angle-left:after, .angle-left:before {
    content: "";
    position: absolute;
    height: 2px;
    width: 25px;
    background: #ffffff;
    top: 50%; }

.angle-left:before {
  left: 0;
  transform: rotate(-45deg);
  margin-top: -8px; }

.angle-left:after {
  left: 0;
  transform: rotate(45deg);
  margin-top: 9px; }

.angle-right:before {
  right: 0px;
  transform: rotate(45deg);
  margin-top: -8px; }

.angle-right:after {
  right: 0px;
  transform: rotate(-45deg);
  margin-top: 9px; }

.btn {
  padding: 8px 25px;
  border-radius: 0px;
  font-size: 14px;
  font-weight: 500;
  cursor: pointer;
  letter-spacing: 0.055em;
  font-weight: bold;
  /*&.btn-primary {
        background: $primary;
        border:darken($primary,10%);
        color: #fff;

        &:hover,&:active,&:focus{
             background: darken($primary,10%);
        }
    }*/ }
  .btn.add-to-cart span:not(.btn-label) {
    display: none; }

.form-control {
  height: 38px;
  padding: 7px 10px;
  border: 1px solid #ebebeb;
  font-size: 14px;
  border-radius: 4px; }

.table th {
  text-transform: uppercase;
  cursor: pointer; }
  .table th.headerSortDown .fa-angle-up {
    display: none; }
  .table th.headerSortUp .fa-angle-down {
    display: none; }
  .table th .sort-icons {
    text-align: right;
    display: block;
    float: right;
    width: 25px; }

.table th, .table td {
  vertical-align: middle !important; }

.table td a {
  color: #666666; }

.table td.img div {
  position: relative;
  display: inline-block;
  vertical-align: top;
  height: 100%; }
  .table td.img div img {
    max-height: 50px;
    margin-bottom: 0px;
    margin-right: 10px; }
  .table td.img div:first-child {
    width: 25%; }
  .table td.img div:last-child {
    width: 70%;
    padding-left: 5px; }
  .table td.img div small {
    padding-top: 5px;
    font-size: 11px;
    display: block; }

.page-banner {
  margin-bottom: 15px; }

/******************************
    //Header
*******************************/
.main-header {
  border-top: 4px solid #be1e2d;
  padding: 0px;
  position: relative; }
  .main-header .head-user-menu {
    background: #ffffff;
    padding: 0 15px;
    border-bottom: 1px solid #f7f7f7; }
    .main-header .head-user-menu li a {
      color: #666666;
      background: none !important;
      font-size: 14px;
      padding: 10px 15px;
      transition: all 0.25s ease-in-out; }
      .main-header .head-user-menu li a.mobile-call {
        padding: 6px 15px;
        font-size: 20px;
        font-weight: bold; }
      .main-header .head-user-menu li a:hover, .main-header .head-user-menu li a:active, .main-header .head-user-menu li a:focus {
        color: #be1e2d;
        background: #fafafa; }
    .main-header .head-user-menu li:last-child a {
      padding-right: 0px; }
  .main-header .header-inner {
    position: unset !important; }
  .main-header .logo {
    position: absolute;
    top: 3px;
    left: 0; }
    .main-header .logo img {
      max-height: 70px !important; }
  .main-header .nav-search {
    margin-left: 15px;
    max-width: 310px;
    padding: 6px 0; }

#main-menu {
  margin-bottom: 0px; }
  #main-menu .nav > li.active > a {
    background: #f7f7f7 !important;
    color: #4d4d4d; }
    #main-menu .nav > li.active > a:after {
      background: #be1e2d; }
  #main-menu .nav > li > a {
    margin-top: 0px;
    padding-top: 20px;
    margin-bottom: 0px;
    background: none !important;
    position: relative;
    color: #666666;
    font-weight: bold;
    border: none !important;
    transition: all 0.25s ease-in-out; }
    #main-menu .nav > li > a:after {
      position: absolute;
      content: "";
      height: 2px;
      width: 100%;
      bottom: -2px;
      left: 0px;
      transition: all 0.25s ease-in-out; }
    #main-menu .nav > li > a:hover, #main-menu .nav > li > a:active, #main-menu .nav > li > a:focus {
      background: #f7f7f7 !important;
      color: #4d4d4d; }
      #main-menu .nav > li > a:hover:after, #main-menu .nav > li > a:active:after, #main-menu .nav > li > a:focus:after {
        background: #be1e2d; }
  #main-menu li.dropdown {
    position: relative !important; }
  #main-menu .dropdown-menu.sub-menu {
    width: unset !important;
    background: #ffffff !important; }
  #main-menu .dropdown-menu li a {
    padding: 10px 25px !important;
    font-size: 14px !important; }
  #main-menu .dropdown-submenu {
    position: relative; }
    #main-menu .dropdown-submenu > .dropdown-menu {
      top: 0;
      left: 100%;
      margin-top: -6px;
      margin-left: -1px;
      -webkit-border-radius: 0 6px 6px 6px;
      -moz-border-radius: 0 6px 6px;
      border-radius: 0 6px 6px 6px; }
    #main-menu .dropdown-submenu:hover > .dropdown-menu {
      display: block; }
    #main-menu .dropdown-submenu:hover > a:after {
      border-left-color: #fff; }
    #main-menu .dropdown-submenu > a:after {
      display: block;
      content: " ";
      float: right;
      width: 0;
      height: 0;
      border-color: transparent;
      border-style: solid;
      border-width: 5px 0 5px 5px;
      border-left-color: #ccc;
      margin-top: 5px;
      margin-right: -10px; }
    #main-menu .dropdown-submenu.pull-left {
      float: none; }
      #main-menu .dropdown-submenu.pull-left > .dropdown-menu {
        left: -100%;
        margin-left: 10px;
        -webkit-border-radius: 6px 0 6px 6px;
        -moz-border-radius: 6px 0 6px 6px;
        border-radius: 6px 0 6px 6px; }

/******************************
    //breadcrumb
*******************************/
.breadcrumb-container {
  clear: both; }

.contact-page .breadcrumb-title {
  display: block !important;
  margin: 0 0 15px 0; }

.breadcrumb {
  background: none;
  padding-top: 5px; }
  .breadcrumb-title, .breadcrumb-container {
    display: none; }
  .breadcrumb li a {
    font-size: 12px !important;
    color: #737373 !important; }

/******************************
    //Home
*******************************/
.owl-carousel.home-tile-inner {
  position: relative;
  height: calc(74vh - 99px); }
  .owl-carousel.home-tile-inner .owl-stage-outer, .owl-carousel.home-tile-inner .owl-stage, .owl-carousel.home-tile-inner .owl-item, .owl-carousel.home-tile-inner .item {
    height: 100%; }
  .owl-carousel.home-tile-inner .item {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: top center !important; }
    .owl-carousel.home-tile-inner .item a {
      display: block;
      height: 100%;
      width: 100%; }
      .owl-carousel.home-tile-inner .item a .container {
        height: 100%; }
  .owl-carousel.home-tile-inner div.owl--text {
    position: absolute;
    bottom: 4em;
    left: 2em;
    width: 20em;
    height: 8em;
    padding: 1em;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 4px; }

.owl-controls {
  width: 100%;
  left: 0px;
  margin-left: 0px;
  margin-top: -35px; }
  .owl-controls .owl-nav div {
    background: none !important;
    position: absolute;
    bottom: 39.5%; }
    .owl-controls .owl-nav div.owl-prev {
      left: 3%; }
    .owl-controls .owl-nav div.owl-next {
      right: 3%; }
    .owl-controls .owl-nav div i {
      font-size: 40px; }
  .owl-controls .owl-dots {
    z-index: 5;
    position: absolute;
    width: 100%;
    bottom: 5px; }
    .owl-controls .owl-dots .owl-dot span {
      margin: 5px !important;
      transition: all 0.25s ease-in-out; }

.featured-panel-row {
  margin: 30px 0;
  /*> div {
        padding: 0px;
    }*/ }

.home-secondary-banner {
  padding: 6vh 0;
  background: #f2f2f2; }
  .home-secondary-banner * {
    line-height: 130%;
    text-shadow: 0 0px 2px rgba(255, 255, 255, 0.2);
    font-weight: normal; }

.image-slider-text, .image-panel-text {
  position: absolute;
  left: 30px;
  bottom: 10%;
  width: calc(100% - 30px); }
  .image-slider-text h2, .image-slider-text h3, .image-panel-text h2, .image-panel-text h3 {
    float: left;
    margin: 0px;
    clear: both;
    text-transform: uppercase;
    padding: 10px; }
  .image-slider-text h2, .image-panel-text h2 {
    color: #ffffff;
    background: #000000;
    font-size: calc(18px + 1.5vw); }
  .image-slider-text h3, .image-panel-text h3 {
    color: #000000;
    background: #be1e2d;
    font-size: calc(16px + 1.2vw);
    font-weight: 400; }
  .image-slider-text .btn, .image-panel-text .btn {
    margin-top: 20px;
    text-transform: uppercase; }

.image-panel-text {
  left: 15px; }
  .image-panel-text h2 {
    font-size: calc(18px + .2vw); }
  .image-panel-text h3 {
    font-size: calc(16px + .1vw); }

/******************************
    //Category
*******************************/
.cat-item-wrap {
  margin-bottom: 15px; }
  .cat-item-wrap a {
    color: #666666 !important;
    text-decoration: none !important; }
    .cat-item-wrap a:hover h2, .cat-item-wrap a:focus h2, .cat-item-wrap a:active h2 {
      color: #be1e2d; }
    .cat-item-wrap a.btn {
      color: #ffffff !important; }

.cat-desc-title h2 {
  text-transform: uppercase;
  font-size: 18px;
  min-height: 40px;
  transition: all 0.25s ease-in-out; }

.cat-product-thumb {
  border: 1px solid #ddd;
  margin-bottom: 20px;
  overflow: auto;
  position: relative;
  padding-bottom: 40px; }
  .cat-product-thumb .button-group {
    position: absolute;
    bottom: 0px;
    width: 100%; }
    .cat-product-thumb .button-group i {
      height: 14px;
      width: 14px; }

.cat-product-image {
  text-align: center; }

.cat-product-caption {
  padding: 0 15px;
  min-height: 115px; }
  .cat-product-caption h5 strong {
    color: #000000; }
  .cat-product-caption a {
    color: #be1e2d; }

.cat-product-item .button-group button {
  width: 60%;
  border: none;
  display: inline-block;
  float: left;
  background-color: #eee;
  color: #888;
  line-height: 38px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  border-left: 1px solid #ddd !important;
  font-size: 14px; }
  .cat-product-item .button-group button i {
    padding-right: 5px; }
  .cat-product-item .button-group button:not(:first-child) {
    width: 20%;
    border-left: 1px solid #ddd !important; }
    .cat-product-item .button-group button:not(:first-child) i {
      padding-right: 0px; }
  .cat-product-item .button-group button:hover {
    color: #444;
    background-color: #ddd;
    text-decoration: none;
    cursor: pointer; }

.cat-product-price {
  color: #000000;
  padding-bottom: 10px;
  font-size: 15px; }
  .cat-product-price .price-old {
    font-size: 12px; }

.pricewas, .price-old {
  text-decoration: line-through; }

.prod-img {
  position: relative;
  vertical-align: middle;
  height: 228px;
  text-align: center;
  overflow: hidden;
  white-space: nowrap; }
  .prod-img .img-helper {
    line-height: 228px;
    display: inline-block; }
  .prod-img img {
    line-height: 228px;
    display: inline-block; }
  .prod-img .special-tags {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; }
    .prod-img .special-tags .st-sale {
      float: left; }
    .prod-img .special-tags .st-new {
      float: right; }

.filter-row-fields label, .filter-row-fields select {
  font-size: 12px; }

.filter-row-fields label {
  text-transform: capitalize; }

.filter-row-fields .quickSearchBtn {
  margin-left: 15px; }

.filter-group {
  float: left;
  margin-left: 15px;
  margin-bottom: 0px; }
  .filter-group:nth-child(2) {
    margin-left: 0px; }
  .filter-group select {
    display: inline-block;
    float: left;
    width: auto; }
    .filter-group select + select {
      margin-left: 5px; }

.product .tabpanel .tab-pane {
  padding: 15px 0px; }

.product .tabpanel .tab-content {
  font-size: 14px; }

.youtube-360-link a {
  display: inline-block;
  height: 52px;
  vertical-align: middle;
  padding: 0 15px;
  line-height: 50px;
  width: auto !important;
  transition: all 0.25s ease-in-out; }
  .youtube-360-link a:hover, .youtube-360-link a:active, .youtube-360-link a:focus {
    transform: translateY(-5px); }

.youtube-360-link i {
  font-size: 45px;
  color: #be1e2d; }

/******************************
    //Footer
*******************************/
footer {
  border-top: 1px solid #f2f2f2;
  box-shadow: 0 0 5px 0 #f2f2f2;
  margin-top: 0px;
  padding-top: 3.5vh; }
  footer .social-list a {
    padding: 0 10px;
    color: #666666; }
  footer .navbar-collapse, footer .navbar {
    border: none;
    background: none !important; }

.footer-copyright {
  border-top: 1px solid #f2f2f2;
  padding: 5px; }
  .footer-copyright a {
    font-size: 12px;
    color: #666666; }

.footer-menus {
  margin-bottom: 3.5vh; }
  .footer-menus .footer-menu-item li a {
    font-size: 14px;
    color: #666666;
    display: block;
    padding: 3px 0;
    text-decoration: none !important;
    transition: all 0.25s ease-in-out; }
    .footer-menus .footer-menu-item li a:hover, .footer-menus .footer-menu-item li a:active, .footer-menus .footer-menu-item li a:focus {
      padding-left: 5px; }

/******************************
    //CMS PAGE
*******************************/
.cms-list-content .contact-header {
  text-transform: uppercase;
  font-size: 28px;
  margin-bottom: 14px; }

.cms-list-content .contact-shop {
  margin-top: 0 !important; }

.cms-list-content .contact-region {
  text-transform: uppercase;
  color: #adaeaf; }

.cms-list-content .contact-item {
  padding: 12px;
  font-size: 16px;
  color: #000000; }

.cms-list-content .contact-item a {
  transition: all 0.25s ease-in-out;
  color: #000000; }
  .cms-list-content .contact-item a:hover, .cms-list-content .contact-item a:focus, .cms-list-content .contact-item a:active {
    color: #6d6e70; }

.cms-list-content .contact-address, .cms-list-content .contact-phone {
  padding-bottom: 7px;
  display: block; }

/******************************
    //Responsive
*******************************/
@media only screen and (min-width: 240px) and (max-width: 767px) {
  header .logo img.mobile-logo {
    max-height: 40px !important;
    top: 35px !important; }
  header a.mobile-call {
    font-size: 16px !important;
    padding: 9px 15px; }
  header .head-inner-wrap {
    height: 50px; }
  header .nav-main-toggle {
    top: 52px !important; }
  header #main-menu.navbar {
    top: 96px !important; }
  header .user-menu-options li a {
    padding: 10px 8px !important; }
  .featured-panel-row .featured-panel {
    margin-bottom: 30px; }
  .owl-carousel.home-tile-inner {
    height: calc(32vh - 96px) !important; }
    .owl-carousel.home-tile-inner .owl-controls, .owl-carousel.home-tile-inner .owl-dots {
      display: none !important; }
  .filter-row-fields .filter-group {
    width: 50%;
    float: left;
    margin-bottom: 5px;
    margin-left: 0px; }
    .filter-row-fields .filter-group.min-max {
      width: 100%; }
      .filter-row-fields .filter-group.min-max select {
        width: 47.5%;
        margin: 0px; }
        .filter-row-fields .filter-group.min-max select:last-child {
          margin-left: 3%; }
    .filter-row-fields .filter-group select {
      width: 95%;
      float: left; }
  .filter-row-fields .btn {
    margin-left: 0px;
    width: 100%; }
  footer .navbar-collapse, footer .navbar {
    border: 1px solid #e7e7e7; } }

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  header .logo img {
    top: 5px !important; }
  header .head-inner-wrap {
    height: 50px; }
  header .nav-main-toggle {
    top: 52px !important; }
  header #main-menu.navbar {
    top: 96px !important; }
  header .user-menu-options li a {
    padding: 10px 8px !important; }
  header .caret {
    position: absolute; }
  .owl-carousel.home-tile-inner {
    height: calc(56vh - 96px) !important; }
  .image-panel-text {
    left: 15px; }
    .image-panel-text h2 {
      font-size: calc(10px + .2vw); }
    .image-panel-text h3 {
      font-size: calc(10px + .1vw); } }

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .owl-carousel.home-tile-inner {
    height: calc(80vh - 96px) !important; } }

